body {
    font-family: 'Raleway', sans-serif;
}

html, body {
    height: 100%;
}

/*
font-family: 'Lato', sans-serif;
font-family: 'Raleway', sans-serif;
font-family: 'Oswald', sans-serif;
*/

.banner-bg {
    background-image: url(../assets/img/banner-bg.jpg);
    background-size: cover;
    background-position: center;
}
.banner-section.h-100{
    height: 100vh;
}

img {
    width: 100%;
    max-width: 100%;
}

.banner-text h1 {
    font-family: 'Lato', sans-serif;
}

.section-padding {
    padding: 130px 0;
}

.offer-bg-1 {background-image: url(img/product1.png);}
.offer-bg-2 {background-image: url(img/product2.png);}
.offer-bg-3 {background-image: url(img/product3.png);}

.offer-bg {
    height: 300px;
    background-size: cover;
    background-position: center;
}

.offer-price {
    font-family: 'Oswald', sans-serif;
}

.offer-section {
    background-color: #fff3e8
}

.promo-bg-1 {background-image: url(img/review1.png);}
.promo-bg-2 {background-image: url(img/review2.png);}
.promo-bg-3 {background-image: url(img/review3.png);}

.banner-text h1 {
    font-size: 61px;
    text-transform: uppercase;
    line-height: 1.4;
    font-weight: 600;
    margin-bottom: 0;
}

.banner-text {
    color: #fff;
}

.banner-text p {
    font-size: 30px;
}

a.solid-btn {
    background-image: linear-gradient(0deg, #36cf3d, #9dea18);
    display: inline-block;
    font-size: 48px;
    padding: 35px 125px;
    border-radius: 100px;
    color: #392443;
    text-transform: uppercase;
    font-weight: 700;
    box-shadow: 0 0 70px #ffffff80;
}

.banner-text p {
    margin-top: 30px;
    margin-bottom: 65px;
}

.feature-text h3 {
    font-size: 55px;
    margin-bottom: 20px;
}

.feature-text p {
    font-size: 20px;
    margin: 0;
}

.feature-text {
    margin-left: 20px;
}

.offer-section {
    padding: 110px 0;
}

.offer-section .section-title h3,
.promo-section .section-title h3{
    font-size: 55px;
    font-weight: 700;
    margin-bottom: 0;
}

.offer-section .section-title,
.promo-section .section-title{
    margin-bottom: 65px;
}

.feature-text h3 {
    font-weight: 700;
}

.offser-text h4 {
    font-size: 25px;
    font-weight: 600;
}

.offser-text p {
    font-size: 16px;
}

.single-offer-item {
    background-color: #fff;
}

.offser-text {
    padding: 30px;
}

ul.offer-ratings {
    margin: 0;
    padding: 0;
    list-style: none;
}

ul.offer-ratings li {
    display: inline-block;
}

ul.offer-ratings li i {
    color: #ed8a19;
}

.offer-rating-price {
    overflow: hidden;
}

p.offer-price {
    margin: 0;
    float: right;
    font-weight: 600;
    font-size: 25px;
    color: #107bf8;
}

.offer-rating-price ul {
    float: left;
    padding: 6px 0;
}

a.offer-btn {
    background-color: #4096fb;
    display: block;
    color: #fff;
    text-transform: uppercase;
    padding: 13px;
    margin-top: 40px;
    font-weight: 600;
}

.promo-bg {
    width: 425px;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background-size: cover;
    background-position: center;
}

.single-promo-box {
    margin-bottom: 25px;
    position: relative;
    height: auto;
    border: 1px solid #cdcdcd;
    transition: 0.3s;
}

.single-promo-box:last-child {
    margin-bottom: 0;
}

.promo-text {
    position: relative;
    padding: 27px 30px 27px 475px;
}

.promo-text h3 {
    font-size: 25px;
    font-weight: 600;
}

.promo-text p {
    font-size: 15px;
    line-height: 1.8;
    font-weight: 500;
    color: #64656c;
}

footer {
    background-color: #3f96fb;
    padding: 50px 0;
}

.footer-menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.footer-menu ul li {
    display: inline-block;
}

.footer-menu ul li a {
    color: #fff;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 20px;
    display: block;
    margin: 0 18px;
}

a:active, a:visited, a:link, a:hover {
    text-decoration: none;
}


a.solid-btn {transition: 0.3s;}

a.offer-btn {transition: 0.3s;}

a.offer-btn:hover {
    opacity: 0.8;
}
.single-offer-item:hover {
    box-shadow: 0 67px 133px rgba(0, 0, 0, 0.2);
}

.footer-menu ul li a {
    transition: 0.3s;
}
.footer-menu ul li a:hover {
    opacity: 0.8;
}

.single-offer-item {
    transition: 0.3s;
}

a.solid-btn {
    text-shadow: 1px 1px 10px #fff;
}

.single-promo-box:hover {
    box-shadow: 0 0 50px #b1b1b18a;
    border-color: #fff;
}

a.solid-btn:hover {
    transform: scale(1.05);
}
span.manufacturer {
    font-size: 16px;
    font-weight: 600;
    opacity: 0.6;
}

.blockCpy.pullsare-self:hover {
    color: #fff;
  transform: scale(1);
}
.blockCpy.pullsare-self{
  animation-name: pulse-self;
  animation-duration: 1s;
  animation-iteration-count: infinite;
}
@keyframes pulse-self {
  from {
    transform: scale(1);
  }

  40% {
    transform: scale(1.1);
  }

  to {
    transform: scale(1);
  }
}
#_fixedButton {
  animation: none;
}
.banner-section{
  margin-top: -1px;
}
#offer{
  padding-top: 120px;
}
a h1 {
  color: white;
}
@media (min-width: 769px ) {
  a h1 {
    transition: transform 1s ease !important;
  }

  a h1:hover {
    transform: scale(1.08);
  }
}